{% set CodiceModulo = "RICH_CAMB_NOME" %}
{% set Urn = "document:c_d969:modifica.nome.composto;maggiorenne;domanda" %}
{% set Urn_procedimento = "anagrafe;cambiamento.nome.composto.piu.elementi;cittadino.maggiorenne" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="scm2,scm4,scm5,scm6,scm7,scm8,scm9"
uo_globo_list=""
descrizione="Dichiarazione di cambiamento del nome composto da più elementi"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-COMP-NOM"
urn_allegato="document:s_italia:modifica.nome.composto;comprova.uso.prevalente.nome;documentazione"
descrizione_estesa="Documentazione comprovante l'uso prevalente fatto del nome nel tempo"
filename="Documentazione nome"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Dichiarazione di cambiamento del nome composto da piu elementi{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - cambiamento nome composto da più elementi'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<h1 class="Modulo">
 Dichiarazione di cambiamento del nome composto da più elementi
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 36 del Decreto del Presidente della Repubblica 03/11/2000, n. 396
</h2>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Municipio destinatario (Prima di inserire il Municipio di competenza, verificare l’appartenenza della via di interesse consultando il sito istituzionale del Comune)
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <select id="Parametri_MunicipioDestinatario" name="Parametri_MunicipioDestinatario" style="width: 100%;" label="Municipio destinatario" >
            <option value=""></option>
            <option value="Municipio II - Centro Ovest">Municipio II - Centro Ovest</option>
            <option value="Municipio IV - Media Val Bisagno">Municipio IV - Media Val Bisagno</option>
            <option value="Municipio V - Valpolcevera">Municipio V - Valpolcevera</option>
            <option value="Municipio VI - Medio Ponente">Municipio VI - Medio Ponente</option>
            <option value="Municipio VII - Ponente">Municipio VII - Ponente</option>
            <option value="Municipio VIII - Medio Levante">Municipio VIII - Medio Levante</option>
            <option value="Municipio IX - Levante">Municipio IX - Levante</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica_cd969.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td style="width: 100%;">
    <p class="Labeltabella">
     premesso che in sede di dichiarazione di nascita ha avuto attribuito un nome composto dai seguenti elementi
    </p>
   </td>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 100%;">
    <p class="Labelcella">
     Nomi che compaiono sull'atto di nascita
    </p>
   </td>
   <tr>
    <td>
     <input class="inputNormal" id="Parametri_PresceltiNomeComposto" label="Nomi che compaiono sull'atto di nascita" mandatory="true" name="Parametri_PresceltiNomeComposto" style="width:100%"/>
    </td>
  </tr>
 </tbody>
</table>

{{ utils_cd969.Dichiara_445() }}

<p class="Modulo">
 in conformità alla propria volontà e all'uso fatto nel tempo, la seguente esatta indicazione con cui devono essere riportati gli elementi del proprio nome negli estratti per riassunto e nei certificati rilasciati dagli uffici di stato civile ed anagrafe
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width: 100%;">
    <p class="Labelcella">
     Nome o i nomi prescelti
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_NomePrescelto" label="Nome o i nomi prescelti" mandatory="true" name="Parametri_NomePrescelto" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 che vengano effettuate le prescritte annotazioni e comunicazioni
</p>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>  
  <tr>
   <td rowspan="3" style="width: 4%; vertical-align:top; background-color:white;">
    <div id="ArchiviStatoCivile" label="Registro di stato civile" mandatory_enabled="true">
    </div>
    <input group="ArchiviStatoCivile" id="Tassonomia_RegStatoCivile1" name="Tassonomia_RegStatoCivile1" type="checkbox" value="si"/>
   </td>
   <td colspan="3"><label style="width:100%" for='Tassonomia_RegStatoCivile1'>
    <p>
     sul proprio atto di nascita
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:32%">
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td style="width:32%">
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoNascita1" label="Anno atto di nascita" enabled="#Tassonomia_RegStatoCivile1.checked()" name="Parametri_AnnoAttoNascita1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoNascita1" label="Numero atto di nascita" enabled="#Tassonomia_RegStatoCivile1.checked()" name="Parametri_NumeroAttoNascita1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_ParteSerieAttoNascita1" label="Parte/serie atto di nascita" enabled="#Tassonomia_RegStatoCivile1.checked()" name="Parametri_ParteSerieAttoNascita1" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody> 
  <tr>
   <td rowspan="3" style="width: 4%; vertical-align:top; background-color:white;">
    <input group="ArchiviStatoCivile" id="Tassonomia_RegStatoCivile5" name="Tassonomia_RegStatoCivile5" type="checkbox" value="si"/>
   </td>
   <td ><label style="width:100%" for='Tassonomia_RegStatoCivile5'>
    <p>
     all'ufficiale d'anagrafe del Comune sotto indicato, dove risulta iscritto/a in anagrafe/AIRE 
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Comune
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_RegStatoCivile5.checked()">
				<td>
					<input class="inputNormal" id="Immobile_Comune" name="Immobile_Comune" style="width:100%" label="Comune"/>
                </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody> 
  <tr>
   <td rowspan="5" style="width: 4%; vertical-align:top; background-color:white;">
    <input group="ArchiviStatoCivile" id="Tassonomia_RegStatoCivile2" name="Tassonomia_RegStatoCivile2" type="checkbox" value="si"/>
   </td>
   <td colspan="3"><label style="width:100%" for='Tassonomia_RegStatoCivile2'>
    <p>
     sul proprio atto di matrimonio
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Luogo matrimonio
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data matrimonio
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_LuogoAttoMatrimonio1" label="Luogo del matrimonio" mandatory_enabled="#Tassonomia_RegStatoCivile2.checked()" name="Parametri_LuogoAttoMatrimonio1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataAttoMatrimonio1" label="Data del matrimonio" mandatory_enabled="#Tassonomia_RegStatoCivile2.checked()" name="Parametri_DataAttoMatrimonio1" style="width:100%" format="date"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:32%">
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td style="width:32%">
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoMatrimonio1" label="Anno atto di matrimonio" enabled="#Tassonomia_RegStatoCivile2.checked()" name="Parametri_AnnoAttoMatrimonio1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoMatrimonio1" label="Numero atto di matrimonio" enabled="#Tassonomia_RegStatoCivile2.checked()" name="Parametri_NumeroAttoMatrimonio1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_ParteSerieAttoMatrimonio1" label="Parte/serie atto di matrimonio" enabled="#Tassonomia_RegStatoCivile2.checked()" name="Parametri_ParteSerieAttoMatrimonio1" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey; margin-top:0px">
 <tbody> 
  <tr>
   <td rowspan="16" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="ArchiviStatoCivile" id="Tassonomia_RegStatoCivile3" name="Tassonomia_RegStatoCivile3" type="checkbox" value="si"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_RegStatoCivile3'>
    <p>
     sull'atto di nascita dei propri figli
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="4">
    <p class="Labelcella">
     Primo figlio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Nome
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:19%;">
    <p class="Labelcella">
     Luogo nascita
    </p>
   </td>
   <td style="width:13%;">
    <p class="Labelcella">
     Data nascita
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AttoFiglioNome1" label="Nome figlio" mandatory_enabled="#Tassonomia_RegStatoCivile3.checked()" name="Parametri_AttoFiglioNome1" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoFiglioCognome1" label="Cognome figlio" mandatory_enabled="#Parametri_AttoFiglioNome1.value() != ''" name="Parametri_AttoFiglioCognome1" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_LuogoAttoFiglio1" label="Luogo di nascita figlio" mandatory_enabled="#Parametri_AttoFiglioNome1.value() != ''" name="Parametri_LuogoAttoFiglio1" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataAttoFiglio1" label="Data di nascita figlio" mandatory_enabled="#Parametri_AttoFiglioNome1.value() != ''" name="Parametri_DataAttoFiglio1" style="width:100%" format="date"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoNascitaFiglio1" label="Anno atto di nascita" enabled="#Parametri_AttoFiglioNome1.value() != ''" name="Parametri_AnnoAttoNascitaFiglio1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoNascitaFiglio1" label="Numero atto di nascita" enabled="#Parametri_AttoFiglioNome1.value() != ''" name="Parametri_NumeroAttoNascitaFiglio1" style="width:100%"/>
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_ParteSerieAttoNascitaFiglio1" label="Parte/serie atto di nascita" enabled="#Parametri_AttoFiglioNome1.value() != ''" name="Parametri_ParteSerieAttoNascitaFiglio1" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="4">
    <p class="Labelcella">
     Secondo figlio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Nome
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:19%;">
    <p class="Labelcella">
     Luogo nascita
    </p>
   </td>
   <td style="width:13%;">
    <p class="Labelcella">
     Data nascita
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AttoFiglioNome2" label="Nome figlio" enabled="#Tassonomia_RegStatoCivile3.checked()" name="Parametri_AttoFiglioNome2" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoFiglioCognome2" label="Cognome figlio" mandatory_enabled="#Parametri_AttoFiglioNome2.value() != ''" name="Parametri_AttoFiglioCognome2" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_LuogoAttoFiglio2" label="Luogo di nascita figlio" mandatory_enabled="#Parametri_AttoFiglioNome2.value() != ''" name="Parametri_LuogoAttoFiglio2" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataAttoFiglio2" label="Data di nascita figlio" mandatory_enabled="#Parametri_AttoFiglioNome2.value() != ''" name="Parametri_DataAttoFiglio2" style="width:100%" format="date"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoNascitaFiglio2" label="Anno atto di nascita" enabled="#Parametri_AttoFiglioNome2.value() != ''" name="Parametri_AnnoAttoNascitaFiglio2" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoNascitaFiglio2" label="Numero atto di nascita" enabled="#Parametri_AttoFiglioNome2.value() != ''" name="Parametri_NumeroAttoNascitaFiglio2" style="width:100%"/>
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_ParteSerieAttoNascitaFiglio2" label="Parte/serie atto di nascita" enabled="#Parametri_AttoFiglioNome2.value() != ''" name="Parametri_ParteSerieAttoNascitaFiglio2" style="width:100%"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="4">
    <p class="Labelcella">
     Terzo figlio
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Nome
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:19%;">
    <p class="Labelcella">
     Luogo nascita
    </p>
   </td>
   <td style="width:13%;">
    <p class="Labelcella">
     Data nascita
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AttoFiglioNome3" label="Nome figlio" enabled="#Tassonomia_RegStatoCivile3.checked()" name="Parametri_AttoFiglioNome3" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoFiglioCognome3" label="Cognome figlio" mandatory_enabled="#Parametri_AttoFiglioNome3.value() != ''" name="Parametri_AttoFiglioCognome3" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_LuogoAttoFiglio3" label="Luogo di nascita figlio" mandatory_enabled="#Parametri_AttoFiglioNome3.value() != ''" name="Parametri_LuogoAttoFiglio3" style="width:100%; font-size:90%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_DataAttoFiglio3" label="Data di nascita figlio" mandatory_enabled="#Parametri_AttoFiglioNome3.value() != ''" name="Parametri_DataAttoFiglio3" style="width:100%" format="date"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoNascitaFiglio3" label="Anno atto di nascita" enabled="#Parametri_AttoFiglioNome3.value() != ''" name="Parametri_AnnoAttoNascitaFiglio3" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoNascitaFiglio3" label="Numero atto di nascita" enabled="#Parametri_AttoFiglioNome3.value() != ''" name="Parametri_NumeroAttoNascitaFiglio3" style="width:100%"/>
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_ParteSerieAttoNascitaFiglio3" label="Parte/serie atto di nascita" enabled="#Parametri_AttoFiglioNome3.value() != ''" name="Parametri_ParteSerieAttoNascitaFiglio3" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody> 
 <tr>
   <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="ArchiviStatoCivile" id="Tassonomia_RegStatoCivile6" name="Tassonomia_RegStatoCivile6" type="checkbox" value="si"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_RegStatoCivile6'>
    <p>
     sull'atto di nascita del coniuge
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Nome
    </p>
   </td>
   <td >
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:19%">
    <p class="Labelcella">
     Luogo nascita
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
     Data nascita
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AttoNascitaConiugeNome" label="Nome coniuge" mandatory_enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_AttoNascitaConiugeNome" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoNascitaConiugeCognome" label="Cognome coniuge" mandatory_enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_AttoNascitaConiugeCognome" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoNascitaConiugeLuogo" label="Luogo nascita coniuge" mandatory_enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_AttoNascitaConiugeLuogo" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoNascitaConiugeData" label="Data nascit coniuge" mandatory_enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_AttoNascitaConiugeData" style="width:100%" format="date"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoNascitaConiuge1" label="Anno atto di nascita" enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_AnnoAttoNascitaConiuge1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoNascitaConiuge1" label="Numero atto nascita" enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_NumeroAttoNascitaConiuge1" style="width:100%"/>
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_ParteSerieAttoNascitaConiuge1" label="Parte/serie atto di nascita" enabled="#Tassonomia_RegStatoCivile6.checked()" name="Parametri_ParteSerieAttoNascitaConiuge1" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>   
  <tr>
   <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="ArchiviStatoCivile" id="Tassonomia_RegStatoCivile4" name="Tassonomia_RegStatoCivile4" type="checkbox" value="si"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_RegStatoCivile4'>
    <p>
     sull'atto di morte del coniuge
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Nome
	 </p>
   </td>
   <td>
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:19%">
    <p class="Labelcella">
     Luogo decesso
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
     Data Decesso
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AttoMorteConiugeNomeDefunto" label="Nome defunto" mandatory_enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_AttoMorteConiugeNomeDefunto" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoMorteConiugeCognomeDefunto" label="Cognome defunto" mandatory_enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_AttoMorteConiugeCognomeDefunto" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoMorteConiugeLuogoDecesso" label="Luogo decesso" mandatory_enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_AttoMorteConiugeLuogoDecesso" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_AttoMorteConiugeDataDecesso" label="Data decesso" mandatory_enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_AttoMorteConiugeDataDecesso" style="width:100%" format="date"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Anno atto
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero atto
    </p>
   </td>
   <td colspan="2">
    <p class="Labelcella">
     Parte/serie atto
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="inputNormal" id="Parametri_AnnoAttoMorte1" label="Anno atto di morte" enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_AnnoAttoMorte1" style="width:100%"/>
   </td>
   <td>
    <input class="inputNormal" id="Parametri_NumeroAttoMorte1" label="Numero atto di morte" enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_NumeroAttoMorte1" style="width:100%"/>
   </td>
   <td colspan="2">
    <input class="inputNormal" id="Parametri_ParteSerieAttoMorte1" label="Parte/serie atto di morte" enabled="#Tassonomia_RegStatoCivile4.checked()" name="Parametri_ParteSerieAttoMorte1" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils_cd969.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC-COMP-NOM" name="DOC-COMP-NOM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione comprovante l'uso prevalente fatto del nome nel tempo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table> 


<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input type="hidden" dynamic_value="(#Parametri_MunicipioDestinatario.value() == 'Municipio II - Centro Ovest' ? 'scm2' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IV - Media Val Bisagno' ? 'scm4' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio V - Valpolcevera' ? 'scm5' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VI - Medio Ponente' ? 'scm6' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VII - Ponente' ? 'scm7' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VIII - Medio Levante' ? 'scm8' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IX - Levante' ? 'scm9' : '')" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" />

<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_MunicipioDestinatario.value() == 'Municipio II - Centro Ovest' ? 'scm2' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IV - Media Val Bisagno' ? 'scm4' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio V - Valpolcevera' ? 'scm5' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VI - Medio Ponente' ? 'scm6' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VII - Ponente' ? 'scm7' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio VIII - Medio Levante' ? 'scm8' : '') + (#Parametri_MunicipioDestinatario.value() == 'Municipio IX - Levante' ? 'scm9' : '')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-COMP-NOM" name="GLOBO_allegato_cDOC-COMP-NOM" obbligatorio="#DOC_COMP_NOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
 
